<?xml version="1.0" encoding="UTF-8"?>
<payment_data xmlns="http://com/exlibris/repository/acq/invoice/xmlbeans">
  <invoice_list>
    <invoice>
      <invoice_number>20104443</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>473.74</sum>
      </invoice_amount>
      <vendor_code>CASALINI</vendor_code>
      <vendor_name>CASALINI LIBRI</vendor_name>
      <vendor_additional_code>APEX=0000215941/REM</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>VIA BENEDETTO DA MAIANO, 3</line1>
          <city>Fiesole (FI)</city>
          <country>ITA</country>
          <note>orders@casalini.it</note>
          <postalCode>50014</postalCode>
          <types>
            <type>Order</type>
            <type>Payment</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10606887050003776</unique_identifier>
      <invoice_date>12/20/2020</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205864485741</createdBy>
        <creationDate>20210708</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>true</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>2</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <additional_information>2021</additional_information>
          <subscription_dates_range>-</subscription_dates_range>
          <total_price>78.23</total_price>
          <price>78.23</price>
          <po_line_info>
            <fully_Invoiced_ind>false</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>990018963000203776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>1122-4975</acqterms_identifier>
              <acqterms_identifierType>ISSN</acqterms_identifierType>
              <acqterms_place>Ferrara :</acqterms_place>
              <date>Began in 1981.</date>
              <publisher>Andrea Musi Editore</publisher>
            </meta_data_values>
            <vendor_note>conf ord 12/31/96</vendor_note>
            <vendor_reference_number>020348</vendor_reference_number>
            <additional_order_reference>SE001AKJ4635</additional_order_reference>
            <po_line_number>001896300-00101</po_line_number>
            <po_line_price>0.01</po_line_price>
            <po_line_title>Leggere donna.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>78.23</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>78.23</sum>
              </local_amount>
              <code>SITAL</code>
              <name>ITALIAN - SERIALS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBS</fund_type>
              <fund_type_desc>Serial</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>5</line_number>
          <line_type>SHIPMENT</line_type>
          <quantity>0</quantity>
          <vat_amount>0.00</vat_amount>
          <vat_code>Null</vat_code>
          <vat_percentage>0.0</vat_percentage>
          <total_price>46.09</total_price>
          <price>46.09</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>46.09</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>46.09</sum>
              </local_amount>
              <code>FREI</code>
              <name>FREIGHT</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>3</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <additional_information>2020</additional_information>
          <subscription_dates_range>-</subscription_dates_range>
          <vat_amount>0.00</vat_amount>
          <vat_code>taxable</vat_code>
          <vat_description>PeopleSoft will calculate use tax</vat_description>
          <vat_percentage>0.0</vat_percentage>
          <total_price>75.62</total_price>
          <price>75.62</price>
          <po_line_info>
            <fully_Invoiced_ind>false</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>990000163590203776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>0030-5375</acqterms_identifier>
              <acqterms_identifierType>ISSN</acqterms_identifierType>
              <acqterms_place>Roma,</acqterms_place>
              <date>v. 1- 1935-</date>
              <publisher>Pont Institutum Orientalium Studiorum</publisher>
            </meta_data_values>
            <vendor_reference_number>013037</vendor_reference_number>
            <additional_order_reference>SE001AAB9110</additional_order_reference>
            <po_line_number>000016359-00101</po_line_number>
            <po_line_price>0.01</po_line_price>
            <po_line_title>Orientalia christiana periodica.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>75.62</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>75.62</sum>
              </local_amount>
              <code>SRELI</code>
              <name>RELIGIOUS STUDIES - SERIALS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBS</fund_type>
              <fund_type_desc>Serial</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>4</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <additional_information>2021</additional_information>
          <subscription_dates_range>-</subscription_dates_range>
          <vat_amount>0.00</vat_amount>
          <vat_code>taxable</vat_code>
          <vat_description>PeopleSoft will calculate use tax</vat_description>
          <vat_percentage>0.0</vat_percentage>
          <total_price>195.57</total_price>
          <price>195.57</price>
          <po_line_info>
            <fully_Invoiced_ind>false</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>990000187110203776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>0035-6212</acqterms_identifier>
              <acqterms_identifierType>ISSN</acqterms_identifierType>
              <acqterms_place>Torino, Italy :</acqterms_place>
              <date>Began with: anno 1 (genn./apr. 1956).</date>
              <publisher>Istituto di estetica dell'Universita di Torino</publisher>
            </meta_data_values>
            <vendor_note>conf ord 12/31/96</vendor_note>
            <vendor_reference_number>020343</vendor_reference_number>
            <additional_order_reference>SE001AAC1798</additional_order_reference>
            <po_line_number>000018711-00101</po_line_number>
            <po_line_price>0.01</po_line_price>
            <po_line_title>Rivista di estetica.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>195.57</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>195.57</sum>
              </local_amount>
              <code>SITAL</code>
              <name>ITALIAN - SERIALS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBS</fund_type>
              <fund_type_desc>Serial</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <additional_information>2020</additional_information>
          <subscription_dates_range>-</subscription_dates_range>
          <total_price>78.23</total_price>
          <price>78.23</price>
          <po_line_info>
            <fully_Invoiced_ind>false</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>990018963000203776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>1122-4975</acqterms_identifier>
              <acqterms_identifierType>ISSN</acqterms_identifierType>
              <acqterms_place>Ferrara :</acqterms_place>
              <date>Began in 1981.</date>
              <publisher>Andrea Musi Editore</publisher>
            </meta_data_values>
            <vendor_note>conf ord 12/31/96</vendor_note>
            <vendor_reference_number>020348</vendor_reference_number>
            <additional_order_reference>SE001AKJ4635</additional_order_reference>
            <po_line_number>001896300-00101</po_line_number>
            <po_line_price>0.01</po_line_price>
            <po_line_title>Leggere donna.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>78.23</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>78.23</sum>
              </local_amount>
              <code>SITAL</code>
              <name>ITALIAN - SERIALS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBS</fund_type>
              <fund_type_desc>Serial</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
    <invoice>
      <invoice_number>17805</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>1277.51</sum>
      </invoice_amount>
      <vendor_code>BOYD</vendor_code>
      <vendor_name>Boyd Move Management, Inc.</vendor_name>
      <vendor_additional_code>APEX=0000206787/REM</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>406 North Nopal St.</line1>
          <city>Santa Barbara</city>
          <country>USA</country>
          <postalCode>93103</postalCode>
          <stateProvince>CA</stateProvince>
          <types>
            <type>Billing</type>
            <type>Payment</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10604485990003776</unique_identifier>
      <invoice_date>07/02/2021</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205885981727</createdBy>
        <creationDate>20210707</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <note>Invoice for the shipment of Roger Camps archive</note>
          <quantity>1</quantity>
          <total_price>1277.51</total_price>
          <price>1277.51</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>9948178252403776</mms_record_id>
            <meta_data_values/>
            <vendor_reference_number>Shipping for Roger Camps Archive</vendor_reference_number>
            <po_line_number>POL-46296</po_line_number>
            <po_line_price>1277.51</po_line_price>
            <po_line_title>[Miscellaneous Shipping Charges for SRC Gift material].</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>1277.51</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>1277.51</sum>
              </local_amount>
              <code>FREI</code>
              <name>FREIGHT</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
    <invoice>
      <invoice_number>234105</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>450</sum>
      </invoice_amount>
      <vendor_code>KANOPY</vendor_code>
      <vendor_name>Kanopy LLC</vendor_name>
      <vendor_additional_code>APEX=0000440617/R02</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>781 Beach St. 2nd Floor</line1>
          <city>San Francisco</city>
          <country>USA</country>
          <postalCode>94109</postalCode>
          <stateProvince>CA</stateProvince>
          <types>
            <type>Order</type>
            <type>Payment</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10606878960003776</unique_identifier>
      <invoice_date>01/31/2021</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205852255762</createdBy>
        <creationDate>20210708</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>2</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <secondary_reporting_code>patron_request</secondary_reporting_code>
          <total_price>150.0</total_price>
          <price>150.0</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>-1</mms_record_id>
            <meta_data_values/>
            <po_line_number>POL-41880</po_line_number>
            <po_line_price>150.0</po_line_price>
            <po_line_title>Rat Film : The History of Baltimore Told Through a Unique Lens, [Kanopy Streaming], [Course Reserves]</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>150</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>150</sum>
              </local_amount>
              <code>RESE</code>
              <name>RESERVE BOOKS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <secondary_reporting_code>patron_request</secondary_reporting_code>
          <total_price>150.0</total_price>
          <price>150.0</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>-1</mms_record_id>
            <meta_data_values/>
            <po_line_number>POL-41709</po_line_number>
            <po_line_price>150.0</po_line_price>
            <po_line_title>Teach Us : All Segregation and Education in the United States, [Kanopy Streaming], [Course Reserves]</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>150</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>150</sum>
              </local_amount>
              <code>RESE</code>
              <name>RESERVE BOOKS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>3</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <secondary_reporting_code>patron_request</secondary_reporting_code>
          <total_price>150.0</total_price>
          <price>150.0</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>-1</mms_record_id>
            <meta_data_values/>
            <po_line_number>POL-41900</po_line_number>
            <po_line_price>150.0</po_line_price>
            <po_line_title>All Governments Lie : Truth, Deception, and the Spirit of I.F. Stone, [Kanopy Streaming], [Course Reserves]</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>150</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>150</sum>
              </local_amount>
              <code>RESE</code>
              <name>RESERVE BOOKS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
    <invoice>
      <invoice_number>5234427</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>31.96</sum>
      </invoice_amount>
      <vendor_code>MIDWEST</vendor_code>
      <vendor_name>MIDWEST LIBRARY SERVICE</vendor_name>
      <vendor_additional_code>APEX=0000263350/REM</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>11443 St Charles Rock Road</line1>
          <city>Bridgeton</city>
          <country>USA</country>
          <postalCode>63044-2789</postalCode>
          <stateProvince>MO</stateProvince>
          <types>
            <type>Claim</type>
            <type>Order</type>
            <type>Payment</type>
            <type>Returns</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10606881350003776</unique_identifier>
      <invoice_date>06/05/2020</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205852255762</createdBy>
        <creationDate>20210708</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <total_price>28.0</total_price>
          <price>28.0</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>9948129056103776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>9781683962205</acqterms_identifier>
              <acqterms_identifierType>ISBN</acqterms_identifierType>
              <acqterms_place>Seattle, WA :</acqterms_place>
              <creator>Ferraris, Andrea, 1966- author, illustrator.</creator>
              <date>2019</date>
              <publisher>F.U.,</publisher>
            </meta_data_values>
            <po_line_number>POL-33472</po_line_number>
            <po_line_price>8.0</po_line_price>
            <po_line_title>The Scar : graphic reportage from the U.S.-Mexico border / Andrea Ferraris and Guido Chiocca ; translator Jamie Richards ; editor Conrad Groth.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>28</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>28</sum>
              </local_amount>
              <code>CHIC</code>
              <name>CHICANO STUDIES</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>3</line_number>
          <line_type>BA</line_type>
          <quantity>0</quantity>
          <total_price>2.45</total_price>
          <price>2.45</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>2.45</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>2.45</sum>
              </local_amount>
              <code>TAXX</code>
              <name>TAX</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>2</line_number>
          <line_type>SHIPMENT</line_type>
          <quantity>0</quantity>
          <total_price>1.51</total_price>
          <price>1.51</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>1.51</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>1.51</sum>
              </local_amount>
              <code>FREI</code>
              <name>FREIGHT</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
    <invoice>
      <invoice_number>5252415</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>124.89</sum>
      </invoice_amount>
      <vendor_code>MIDWEST</vendor_code>
      <vendor_name>MIDWEST LIBRARY SERVICE</vendor_name>
      <vendor_additional_code>APEX=0000263350/REM</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>11443 St Charles Rock Road</line1>
          <city>Bridgeton</city>
          <country>USA</country>
          <postalCode>63044-2789</postalCode>
          <stateProvince>MO</stateProvince>
          <types>
            <type>Claim</type>
            <type>Order</type>
            <type>Payment</type>
            <type>Returns</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10606884230003776</unique_identifier>
      <invoice_date>04/22/2021</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205852255762</createdBy>
        <creationDate>20210708</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>2</line_number>
          <line_type>SHIPMENT</line_type>
          <quantity>0</quantity>
          <total_price>5.91</total_price>
          <price>5.91</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>5.91</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>5.91</sum>
              </local_amount>
              <code>FREI</code>
              <name>FREIGHT</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>3</line_number>
          <line_type>BA</line_type>
          <quantity>0</quantity>
          <total_price>9.57</total_price>
          <price>9.57</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>9.57</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>9.57</sum>
              </local_amount>
              <code>TAXX</code>
              <name>TAX</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <secondary_reporting_code>patron_request</secondary_reporting_code>
          <total_price>109.41</total_price>
          <price>109.41</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>9948265459003776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>9781864703726</acqterms_identifier>
              <acqterms_identifierType>ISBN</acqterms_identifierType>
              <acqterms_place>Mulgrave, Vic. : Woodbridge :</acqterms_place>
              <creator>Stukin, Stacie.</creator>
              <date>2011.</date>
              <publisher>Images</publisher>
            </meta_data_values>
            <po_line_number>POL-43495</po_line_number>
            <po_line_price>90.0</po_line_price>
            <po_line_title>Richard Manion architecture / text by Stacie Stukin ; foreword by Sam Watters ; principal photography by Erhard Pfeiffer.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>109.41</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>109.41</sum>
              </local_amount>
              <code>ARTS99</code>
              <name>ART</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
    <invoice>
      <invoice_number>217401</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>150</sum>
      </invoice_amount>
      <vendor_code>KANOPY</vendor_code>
      <vendor_name>Kanopy LLC</vendor_name>
      <vendor_additional_code>APEX=0000440617/R02</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>781 Beach St. 2nd Floor</line1>
          <city>San Francisco</city>
          <country>USA</country>
          <postalCode>94109</postalCode>
          <stateProvince>CA</stateProvince>
          <types>
            <type>Order</type>
            <type>Payment</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10606877290003776</unique_identifier>
      <invoice_date>09/30/2020</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205852255762</createdBy>
        <creationDate>20210708</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <total_price>150.0</total_price>
          <price>150.0</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>-1</mms_record_id>
            <meta_data_values/>
            <po_line_number>POL-39493</po_line_number>
            <po_line_price>150.0</po_line_price>
            <po_line_title>Shusenjo : Comfort Women and Japan's War on History, [Kanopy Streaming], [Course Reserves]</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>150</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>150</sum>
              </local_amount>
              <code>RESE</code>
              <name>RESERVE BOOKS</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
    <invoice>
      <invoice_number>5235286</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>222.1</sum>
      </invoice_amount>
      <vendor_code>MIDWEST</vendor_code>
      <vendor_name>MIDWEST LIBRARY SERVICE</vendor_name>
      <vendor_additional_code>APEX=0000263350/REM</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>11443 St Charles Rock Road</line1>
          <city>Bridgeton</city>
          <country>USA</country>
          <postalCode>63044-2789</postalCode>
          <stateProvince>MO</stateProvince>
          <types>
            <type>Claim</type>
            <type>Order</type>
            <type>Payment</type>
            <type>Returns</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10606882060003776</unique_identifier>
      <invoice_date>06/18/2020</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205852255762</createdBy>
        <creationDate>20210708</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <total_price>194.57</total_price>
          <price>194.57</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>9947995434303776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>9780754600770</acqterms_identifier>
              <acqterms_identifierType>ISBN</acqterms_identifierType>
              <acqterms_place>Aldershot, Hants, UK ;</acqterms_place>
              <date>Ã‚Â©2002.</date>
              <publisher>Ashgate</publisher>
            </meta_data_values>
            <vendor_reference_number>99977459804</vendor_reference_number>
            <po_line_number>POL-14238</po_line_number>
            <po_line_price>175.0</po_line_price>
            <po_line_title>Enterprise in the period of fascism in Europe / edited by Harold James and Jakob Tanner.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>194.57</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>194.57</sum>
              </local_amount>
              <code>HIST</code>
              <name>HISTORY</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>3</line_number>
          <line_type>BA</line_type>
          <quantity>0</quantity>
          <total_price>17.02</total_price>
          <price>17.02</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>17.02</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>17.02</sum>
              </local_amount>
              <code>TAXX</code>
              <name>TAX</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>2</line_number>
          <line_type>SHIPMENT</line_type>
          <quantity>0</quantity>
          <total_price>10.51</total_price>
          <price>10.51</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>10.51</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>10.51</sum>
              </local_amount>
              <code>FREI</code>
              <name>FREIGHT</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
    <invoice>
      <invoice_number>5242771</invoice_number>
      <invoice_owner>University of California, Santa Barbara</invoice_owner>
      <approved_by>21205873739791</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>121.21</sum>
      </invoice_amount>
      <vendor_code>MIDWEST</vendor_code>
      <vendor_name>MIDWEST LIBRARY SERVICE</vendor_name>
      <vendor_additional_code>APEX=0000263350/REM</vendor_additional_code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>11443 St Charles Rock Road</line1>
          <city>Bridgeton</city>
          <country>USA</country>
          <postalCode>63044-2789</postalCode>
          <stateProvince>MO</stateProvince>
          <types>
            <type>Claim</type>
            <type>Order</type>
            <type>Payment</type>
            <type>Returns</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <unique_identifier>10606882760003776</unique_identifier>
      <invoice_date>11/04/2020</invoice_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>1</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>21205852255762</createdBy>
        <creationDate>20210708</creationDate>
        <customerId>3775</customerId>
        <institutionId>3776</institutionId>
        <modifiedBy>21205873739791</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>2</line_number>
          <line_type>SHIPMENT</line_type>
          <quantity>0</quantity>
          <total_price>5.73</total_price>
          <price>5.73</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>5.73</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>5.73</sum>
              </local_amount>
              <code>FREI</code>
              <name>FREIGHT</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <secondary_reporting_code>patron_request</secondary_reporting_code>
          <total_price>106.19</total_price>
          <price>106.19</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Main Library</po_line_owner>
            <mms_record_id>9948192450703776</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>0442207816</acqterms_identifier>
              <acqterms_identifierType>ISBN</acqterms_identifierType>
              <acqterms_place>New York :</acqterms_place>
              <creator>Bitters, Stan.</creator>
              <date>1976.</date>
              <publisher>Van Nostrand Reinhold Co,</publisher>
            </meta_data_values>
            <po_line_number>POL-40278</po_line_number>
            <po_line_price>65.0</po_line_price>
            <po_line_title>Environmental ceramics / Stan Bitters ; Micha Langer, photographer.</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>106.19</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>106.19</sum>
              </local_amount>
              <code>ARTS99</code>
              <name>ART</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>3</line_number>
          <line_type>BA</line_type>
          <quantity>0</quantity>
          <total_price>9.29</total_price>
          <price>9.29</price>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>9.29</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>9.29</sum>
              </local_amount>
              <code>TAXX</code>
              <name>TAX</name>
              <fiscal_period>FY-22</fiscal_period>
              <external_id>8-605200-19900-4-9200</external_id>
              <type>ALLOCATED</type>
              <fund_type>LIBM</fund_type>
              <fund_type_desc>Mono</fund_type_desc>
              <ledger_code>GENERAL_LEDGER</ledger_code>
              <ledger_name>GENERAL_LEDGER</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
      </invoice_line_list>
    </invoice>
  </invoice_list>
</payment_data>